*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  
  overflow-x: hidden;
  text-align: center;
  background-color: rgb(236, 233, 233);
  justify-content: center;
}

header{
  padding: 20px;
  font-size:22px;
}
p{
  font-size: 17px;
}
#img-div{
 border:1px solid gray;
  padding:15px;
  margin-bottom :25px;
}
h2{
  text-align: center;
  padding-top: 16px;
  padding-bottom: 19px;
  word-spacing: 14px;
  line-height: 40px;
  font-size:26px;
}
#point{
  border: 2px solid rgb(231, 230, 230);
  padding: 2px;
  padding-bottom: 20px;
}
ul {
  max-width: 550px;
  margin: 0 auto 50px auto;
  text-align: left;
  line-height: 1.6;
  font-size:18px;
}

li {
  margin: 16px 0;
}
#end{
  width:500px;
  position:absolute;
  left:10px;
 color:black;padding:20px;margin: 20px 10px 20px 0px; 
}
@media (max-width: 460px){
  
}
@media  screen and (max-width:640px)
{
  body{
  
    overflow-x: hidden;
    text-align: center;
    background-color: rgb(236, 233, 233);
    justify-content: center;
    padding: 10px;
  }
 
  #image{
    width:80px;
    height:85px;
  }
  p{
    font-size:15px;
  }
  
  ul{
    max-width: 200px;
  }
  .footer{
    
    border: 1px solid rgb(224, 219, 219);
    padding: 5px;
    margin: 20px 1px;
  }
  
  #tribute-info{
    margin: 10px;
    border: 2px solid rgb(236, 233, 233);
    text-align: center;
    padding: 7px;
    
  }
  #point{
    border: 2px solid rgb(231, 230, 230);
    padding: 1px;

    font-size:15px ;
    padding-bottom: 10px;
  }
  #headline{
    width: 100%;
    margin-bottom: 10px;
  }
  .head{
    margin:5px;
    margin-bottom: 20px;
  }
  #title{
    font-size: 30px;
    padding: 5px;
  }
  figcaption{
    font-size:15px;
  }
}